<?php
include '../inc/head.php';
include 'config.php';
$curl = curl_init();
curl_setopt($curl,CURLOPT_URL,'http://wap.gigafon.tj/loadings/load/?'.$_SERVER['QUERY_STRING']);
include '../p.php';
curl_setopt($curl,CURLOPT_USERAGENT,'Nokia: 5130');
curl_setopt($curl,CURLOPT_TIMEOUT,6);
curl_setopt($curl,CURLOPT_RETURNTRANSFER,1);
$text = curl_exec($curl);
curl_close($curl);

$text = str_replace('&#8226; <a href="http://wap.gigafon.tj/">На главную</a><br/>',''.$glav.'',$text);

$text=preg_replace('|<!DOCTYPE(.*?)<a href|is', ''.$div.'<a href', $text);
$text=preg_replace('|<div class="t2">(.*?)</html>|is', '', $text);
$text = str_replace('&#8226; <a href="http://wap.gigafon.tj/loadings/">Все загрузки</a><br/>',''.$gruz.'',$text);
$text = str_replace('<a href="http://wap.gigafon.tj/loadings/">Все загрузки</a>',''.$verx.'',$text);
$text=preg_replace('|<br/>Поделись с друзьями:<br/>(.*?)</div>|is', '</div>', $text);
$text = str_replace('<div class="main">',''.$div1.'',$text);
$text = str_replace('<div class="file_name">',''.$div2.'',$text);
$text = str_replace('<div class="row4">',''.$div3.'',$text);
$text = str_replace('<div class="list_item light_border_bottom user_file_info ">',''.$div4.'',$text);
$text = str_replace('<div class="main">',''.$div1.'',$text);
$text = str_replace('','',$text);
$text = str_replace('WAP.GIGAFON.TJ',''.$sait.'',$text);
$text = str_replace('src="http://ts.spaces.ru/','src="screen.php?id=',$text);
$text = str_replace('src="http://wap.gigafon.tj/imag/zv.png','src="img/img.png',$text);
$text = str_replace('&larr;</a><a href="http://wap.gigafon.tj/loadings/"> Все загрузки</a>','',$text);
$text = str_replace('<div class="stnd_padd">',''.$div1.'',$text);
$text = str_replace('<span class="active_item">',''.$div4.'',$text);
$text = str_replace('<td>','',$text);
$text = str_replace('</td>','',$text);
$text = str_replace('<div class="list_item gradient_block1 ">',''.$div1.'',$text);
$text = str_replace('fff','',$text);
$text = str_replace('<a class="arrow_link"',''.$div.'<a ',$text);
$text=preg_replace('|<span>Файл добавлен:</span>(.*?)пользователям.</div>|is', '</div>', $text);

$text = str_replace('href="http://wap.gigafon.tj/loadings/load/','href="',$text);

echo $text;
include '../inc/foot.php';
?>
